body {
	background:url(../images/bg_top_meny.png);
	background-repeat:repeat-x;
	background-position:top center;
	background-color:#fff;
}

.header {
	
	background:  url(../images/bg_meny.png);
	background-repeat: no-repeat;
	background-position: top left;
/*	*/
	height: 165px;
	width:875;
}
h1{
font-family: 'Cabin', serif;font-size: 25px;font-style: normal;font-weight: 400;text-shadow: none;text-decoration: none;text-transform: none;letter-spacing: 0em;word-spacing: 0em;line-height: 1.2;color: #AF0D33;padding-bottom:5px; color:#333;
	margin-top:15px;
	/*
	background:  url(../images/hedding2_underline.png);
	background-repeat:repeat-x;
	background-position:bottom left;
	*/
}
h2 {
font-family: 'garamond', serif;font-size: 20px;font-style: normal;font-weight: 400;text-shadow: none;text-decoration: none;text-transform: none;letter-spacing: 0em;word-spacing: 0em;line-height: 1.2;color: #AF0D33;padding-bottom:5px; color:#333;

	Padding-top:4px;
	padding-bottom:4px;
	/*background:  url(../images/hedding2_underline.png);
	background-repeat:repeat-x;
	background-position:bottom left;
*/
}
h3{
font-family: 'Cabin', serif;font-size: 15px;font-style: normal;font-weight: 400;text-shadow: none;text-decoration: none;text-transform: capitalize;letter-spacing: 0em;word-spacing: 0em;line-height: 1.2;color: #000;padding-bottom:5px; color:#333;
	margin-bottom:15px;
	background:  url(../images/hedding2_underline.png);
	background-repeat:repeat-x;
	background-position:bottom left;

}
h4{
	padding-top: 5px;
	color: #003366;
	font-size: 12px; 
	font-family: "Gill Sans",arial,sans-serif;
}

#lngbox{
position:relative;
z-index:20;
width:70px;
height:25px;
margin-right:0px;
top:20px;
float:right;
}
#lngboxshp{
position:relative;
z-index:999;
width:200px;
height:25px;
top:35px;
text-align:right;
}
p {
	padding: 0 0 0em;
}
#linkbox a{
	padding-left:20px;
	line-height:18px;
	background:  url(/images/link_arrow.png);
	background-repeat: no-repeat;
	background-position: left center;
	width:275px;
}
.column_line_horz{
	background:  url(/images/column_line.png);
	background-repeat: no-repeat;
	background-position: left center;

}
#maincontent{
margin-top:40px;
margin-bottom:35px;
color:#333;
}
#maincontent a{
color:#333;
}
#maincontent a:hover{
color:#F0C030;
}

.logotype {
	position: relative;
	float:left;
	left: 255px;
	/*float:left;*/
	z-index:1;
	/*margin-bottom:15px;*/
	margin-top:25px;
	padding-bottom:8px;
}
.textcontent{
padding-top:0px;
padding-left:0px;
}
.rightmarginheader{
	background:  url(../images/rightmarginheader_bg.gif);
	background-repeat:repeat-x;
	color:#fff;
	text-align:center;
	text-transform:uppercase;
	font-weight:bold;
	padding-top:10px;
}
.rightmargincolumn{
	background:  url(../images/rightmargincolumn_bg.gif);
	background-repeat:repeat-y;
}

#footerstyle{
	width:875px;
	margin-top:2px;
	padding-top:25px;
	padding-bottom:25px;
	/*background:  url(../images/fotter_line.png);
	background-repeat:repeat-x;
	background-position:bottom left;
*/
}
#footerstyle table{
	margin:0 auto;
	width:875px;
	margin-top:35px;
	text-align:left;
	font-size: 12px;
	text-align: left;
	color:#ccc;
	font-family:  "Gill Sans",arial,sans-serif;
	color:#fff;
	line-height:18px;
}
#footerstyle h1{
	color:#fff;
	font-size: 20px;
	padding-bottom:4px;
	background:  url(../images/hedding1_underline.png);
	background-repeat:repeat-x;
	background-position:bottom left;
}

/*   ======================    NEWS Formating   =======================  */


#newsfeed{
	max-width:650px;
	width:100%;
	/*background-color:#ffcecd;
	background:  url(../images/newscontainer_bg.png);
	background-position:0 4;
	*/
	margin-top:-20px;
	
	background:  url(../images/newheader_bg.png);
	background-repeat:no-repeat;
	background-position:0 0;
	padding-top:4px;
	

}
#newsarkive{
	max-width:650px;
	width:100%;
	padding-top:10px;
	padding-bottom:10px;
	text-align:center;
	background-color:#ffcccc;
	/*background:  url(/images/transpbg_textcontent.png);*/

}
#newsarkive a{
text-decoration:none;
/*	font-family: 'Bitter', serif;*/
font-size: 12px;font-style: normal;font-weight: 700;text-shadow: none;text-decoration: none;text-transform: none;letter-spacing: 0em;word-spacing: 0em;line-height: 1.2;padding-bottom:10px;padding-top:10px;
color:#ed2e38 !important;

}

#bigheadernews h1{
	height:auto;
/*	font-family: 'Bitter', serif;*/
	font-weight: 700;
	padding-left:10px;
	padding-top:25px;
	padding-bottom:30px;
	font-weight:400;
	color:#f8ea14;
	
	/* text-shadow: 0px 2px 1px #ccc; */
}
#newscontainer{
width:auto;
height:auto;
margin-bottom:0px;
/*	background-color:#999;*/
padding-bottom:10px;
	/*background-color:#ffcecd;
	background:  url(../images/newscontainer_bg.png);
	background-position:0 4;
	*/
}
#newscontenttext{
position:relative;
overflow:hidden;
width:auto;
/*	background-color:#333;*/

}
#newsimage{
/*float:left;*/
}
#newsimage img{
margin-bottom:10px;

/*
float:left;
margin-right:15px;

 border:1px solid #ffcccc;
-webkit-box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.3);
box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.3);
*/
}
/**/
#newsdate{
/*	font-family: 'Bitter', serif;*/
font-weight: 700;font-size: 11px;
font-style: normal;
font-weight: 400;
line-height: 1.2;
color: #000000;
padding-top:3px;
margin-top:0px;
margin-right:10px;
float:right;
text-align:center;
width:32px;
height:40px;
font-weight:700;
background:  url(../images/date_bg.png);
background-repeat:no-repeat;
background-position:top center;

}

#newsheader{
/*	font-family: 'Bitter', serif;*/
font-weight: 700;text-decoration: none;text-transform: none;letter-spacing: 0.039em;word-spacing: 0.021em;
font-size: 14px;
font-style: normal;
font-weight: 700;
text-shadow: none;
line-height: 1.2;
color: #000000;
padding-bottom:3px;
position:relative;
/*
text-shadow: 0px 1px 1px #ccc;
*/
}
#newsingress{
/*	font-family: 'Bitter', serif;*/
text-decoration: none;text-transform: none;letter-spacing: 0.039em;word-spacing: 0.021em;
font-size: 14px;
font-style: normal;
font-weight: 700;
text-shadow: none;
line-height: 1.2;
color: #000;
padding-bottom:10px;
position:relative;

/*text-shadow: 0px 1px 1px #ccc;
background-color:#ffcecd;
background:  url(../images/newscontainer_bg.png);
*/
}
#newsheader a{
text-decoration:none;
}
#newstext{
font-size: 12px;
font-style:normal;

}
#newslink{
/*width:200px;*/
position:relative;
text-align:left;
}
#newslink a{
/*	font-family: 'Bitter', serif;*/
font-weight: 700;text-decoration: none;text-transform: none;letter-spacing: 0.039em;word-spacing: 0.021em;
font-size: 12px;
text-decoration:none;
font-weight:700;
font-style:normal;
color:#000000;
}

#sectionmarker{
clear:both;
width:auto;
padding-bottom:10px;
}
#sectionmarker hr{
background-color:#000000;
height:1px;
width:auto;
border:thin;



}

/* ========================================================================== */